> For the complete documentation index, see [llms.txt](https://docs.realmjoin.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.realmjoin.com/es/automatizacion/runbooks/runbook-references/device/general/change-grouptag.md).

# Cambiar GroupTag

### Descripción

Este Runbook asigna un nuevo GroupTag de AutoPilot al dispositivo. Esto puede usarse para desencadenar una nueva implementación con diferentes directivas y aplicaciones para el dispositivo.

### Ubicación

Dispositivo → General → Cambiar Grouptag

**Nombre completo del runbook**

rjgit-device\_general\_change-groupTag

### Detalles

| Propiedad          | Valor                              |
| ------------------ | ---------------------------------- |
| Versión            | 1.0.1                              |
| Módulos requeridos | RealmJoin.RunbookHelper (>= 0.8.9) |
| Programable        | no                                 |

### Permisos

#### Permisos de aplicación

* **Tipo**: Microsoft Graph
  * Device.Read.All
    * *Resuelve el dispositivo de Entra mediante /devices para obtener su nombre para mostrar*
  * DeviceManagementServiceConfig.ReadWrite.All
    * *Lee la identidad de Autopilot y establece la nueva etiqueta de grupo mediante updateDeviceProperties*

### Parámetros

#### DeviceId

El ID de dispositivo del dispositivo de destino.

| Propiedad            | Valor                                                    |
| -------------------- | -------------------------------------------------------- |
| Requerido            | true                                                     |
| Valor predeterminado |                                                          |
| Tipo                 | Cadena                                                   |
| Oculto en el portal  | sí (preestablecido mediante personalización del runbook) |

#### newGroupTag

El nuevo GroupTag de AutoPilot que se asignará al dispositivo.

| Propiedad            | Valor  |
| -------------------- | ------ |
| Requerido            | falso  |
| Valor predeterminado |        |
| Tipo                 | Cadena |

[Volver a la vista general de la referencia del runbook](/es/automatizacion/runbooks/runbook-references.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.realmjoin.com/es/automatizacion/runbooks/runbook-references/device/general/change-grouptag.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
